Publishing details

Changelog

nvidia-cuda-toolkit (4.0.17-3ubuntu1) oneiric; urgency=low

  * backport from debian testing
  * changed libcuda1 build depenency to nvidia-current
  * added xterm builddep so /usr/share/applications is created an
    nvidia-current installation doesn't fail
 -- Gijs Molenaar <email address hidden>   Sat, 05 Nov 2011 11:56:12 +0100

Builds

Built packages

Package files